Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 182386 - Allow to disable echo in pty mode
Allow to disable echo in pty mode
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: execution
6.x
All All
: P3 (vote)
: 7.0
Assigned To: Egor Ushakov
issues@cnd
:
Depends on:
Blocks: 170488 189556
  Show dependency treegraph
 
Reported: 2010-03-19 15:50 UTC by Egor Ushakov
Modified: 2010-09-16 02:55 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Egor Ushakov 2010-03-19 15:50:23 UTC
If we create a process with setUsePty(true) any symbols sent to it's input will appear in the process output
Comment 1 Andrew Krasny 2010-05-12 14:32:26 UTC
will try to make it in 6.9
Comment 2 Egor Ushakov 2010-09-15 14:17:49 UTC
fixed in:
http://hg.netbeans.org/cnd-main/rev/7f6c631542cd
Comment 3 Quality Engineering 2010-09-16 02:55:46 UTC
Integrated into 'main-golden', will be available in build *201009160000* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/7f6c631542cd
User: Egor Ushakov <gorrus@netbeans.org>
Log: fixed #182386 (Allow to disable echo in pty mode)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo